//Import mysql2 package
const mysql = require('mysql2');

// Create the connection pool.
const pool = mysql.createPool({
	host: 'localhost',
	user: 'dev',
	password: "LazaLinga&33Can't!Do!That34",
	database: 'application',
	waitForConnections: true,
	connectionLimit: 20,
	queueLimit: 0
});

//Export the pool for user elsewhere
module.exports = pool